| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
fftw_plan_struct Struct Reference

`#include <fftw.h>`

## Public Attributes
int | n
int | refcnt
fftw_direction | dir
int | flags
int | wisdom_signature
enum fftw_node_type | wisdom_type
struct fftw_plan_struct * | next
fftw_plan_node * | root
double | cost
fftw_recurse_kind | recurse_kind
int | vector_size

## Detailed Description

Definition at line 271 of file fftw.h.

## Member Data Documentation

double fftw_plan_struct::cost

Definition at line 280 of file fftw.h.

fftw_direction fftw_plan_struct::dir

Definition at line 274 of file fftw.h.

int fftw_plan_struct::flags

Definition at line 275 of file fftw.h.

int fftw_plan_struct::n

Definition at line 272 of file fftw.h.

struct fftw_plan_struct* fftw_plan_struct::next

Definition at line 278 of file fftw.h.

fftw_recurse_kind fftw_plan_struct::recurse_kind

Definition at line 281 of file fftw.h.

int fftw_plan_struct::refcnt

Definition at line 273 of file fftw.h.

fftw_plan_node* fftw_plan_struct::root

Definition at line 279 of file fftw.h.

int fftw_plan_struct::vector_size

Definition at line 282 of file fftw.h.

int fftw_plan_struct::wisdom_signature

Definition at line 276 of file fftw.h.

enum fftw_node_type fftw_plan_struct::wisdom_type

Definition at line 277 of file fftw.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/fftw/fftw.h